» Ubuntu » Packages

Error

two or more packages specified (libnpth0-dbg quantal)